> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tratum.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar saldos dos planos disponíveis

> Api para Consultar os planos e saldo do usuÃ¡rio



## OpenAPI

````yaml GET /v1/holder/{holderId}/organization/{organizationId}/balance
openapi: 3.1.0
info:
  title: Tratum API
  description: >-
    Esta documentação fornece as informações necessárias para integrar-se ao
    nosso ecosistema. Nossas APIs permite que os clientes enviem solicitações
    para analisar, consultar, monitorar dados associados a um documento
    específico.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://search.tratum.com.br
security:
  - bearerAuth: []
paths:
  /v1/holder/{holderId}/organization/{organizationId}/balance:
    get:
      description: Listar saldos dos planos disponíveis
      parameters:
        - name: holderId
          in: path
          description: ID do parceiro
          required: true
          schema:
            type: integer
            format: int64
        - name: organizationId
          in: path
          description: ID da organização
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: Consulta de saldo e plano atual
          content:
            application/json:
              schema:
                type: object
                properties:
                  sucess:
                    type: boolean
                    description: Indica se a operação foi bem-sucedida
                  reason:
                    type: string
                    description: Razão de falha, se aplicável
                  total:
                    type: integer
                    description: Total de registros
                  balance:
                    type: array
                    items:
                      type: object
                      properties:
                        balance:
                          type: object
                          properties:
                            available:
                              type: integer
                              description: Saldo disponível
                            consume:
                              type: integer
                              description: Saldo consumido
                            plan:
                              type: object
                              properties:
                                limitIni:
                                  type: integer
                                hasMindMap:
                                  type: boolean
                                planName:
                                  type: string
                                limitEnd:
                                  type: integer
                                isVisible:
                                  type: boolean
                                limitQtdDocument:
                                  type: integer
                                typePlan:
                                  type: string
                                createdAt:
                                  type: string
                                  format: date-time
                                planId:
                                  type: integer
                                typeOrganization:
                                  type: string
                                hasCertification:
                                  type: boolean
                                typePlanCash:
                                  type: string
                                updatedAt:
                                  type: string
                                  format: date-time
        '403':
          description: Não autorizado
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorLogin'
components:
  schemas:
    ErrorLogin:
      required: []
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````